html, body{
    width: 100%;
    height: 100%;
    text-decoration: none !important;
    padding: 0;
    margin: 0;
    list-style-type: none;
    font-family: 'Roboto', sans-serif;
    position: relative;
    min-width: 580px
}
#wrapper{
    width: 100%;
    height: 100%;
    padding: 0;
    margin:0;
}
a {
  color: black;
}
a:hover {
  color: black;
  text-decoration: none ;
}
/*COLOURS*/
.nice-blue{
    background-color: #34c7b6;
}.nice-blue-text{
    color: #34c7b6;
}
.nice-red{
    background-color: #c22929;
}.nice-red-text{
    color: #c22929;
}
.nice-white{
    background-color: #d9ece9;
}.nice-white-text{
    color: #d9ece9;
}
.nice-grey{
    background-color: #5a6261;
}.nice-grey-text{
    color: #5a6261;
}
.nice-offwhite{
    background-color: #f0ecc9;
}.nice-offwhite-text{
    color: #f0ecc9;
}
.nice-yellow{
    background-color: #e3a72f;
}.nice-yellow-text{
    color: #e3a72f;
}
.nice-orange{
    background-color: #d54b1a;
}.nice-orange-text{
    color: #d54b1a;
}
.nice-darkblue{
    background-color: #058789;
}.nice-darkblue-text{
    color: #058789;
}
.nice-darkgrey{
    background-color: #2a2a2a;
}.nice-darkgrey-text{
    color: #2a2a2a;
}

.mynav{
    background-color:#34c7b6;
}
.mynav a{
    color: #d54b1a;
/*    font-weight: bold;*/
    font-size: 1.5em
}


.mynav a:hover{
     color: #6a6a6a;
}




/*HEADER STUFF*/
.large-header {
	position: relative;
	width: 100%;
	overflow: hidden;
	background-size: cover;
	background-position: center center;
	z-index: 98;
}

#home {
	font-family: 'Abril Fatface', cursive;
/*    z-index: -99;*/
    overflow: hidden;
    background-color: #2a2a2a;
    
}

.home-layer1, .home-layer2, .home-layer3, .home-layer4{
    position: absolute;
    height: 100vh;
    overflow: hidden;
    width: 100%;
}
.home-layer1{
    z-index: 3;
}
.home-layer2{
    z-index: 4;
    margin-top: 70vh;
}
.home-layer3{
    z-index: 1;
    opacity: 0.5;
}
.home-layer4{
    z-index: 0;
/*    margin-top: 30vh;*/
    margin: 30vh 15% 0;
}
.home-layer5{
    z-index: -99;
    background-image: ;
    opacity: 0.4;
}


 
.btn-work{
    
/*    padding:2%;*/
    color: white;
    font-size:3vh;
    
    width: 80%;
    text-align: center;
   border: 1px solid white;
/*    position: relative;*/
}
.btn-work:hover {color: white;}

.btn-view{
    border: 1px solid white;
    padding: 10px 40px;
}


#desc p{
    font-size: 2.5rem;
    font-family: 'Beth Ellen', cursive;
}
#desc hr{
    width: 15%;
    height: 2px;
    
}


.break{
    background-color: #2a2a2a;
    width: 100%;
    height: 5%;
}
   



.section-heading h1{
    font-family: 'Abril Fatface', cursive;
    font-size: 14vw;
}

.work-container-properties {

	width: 100%;
	height: 560px;
	position: relative;
	overflow: hidden;
	z-index: 0;
   
}
.job-heading{
    font-size: 5rem;
    
    font-family: 'Abril Fatface', cursive;
    color: white;
}


.work-pic {
	width: 100%;
    height: 100vh;
    background-color: aqua;
	background-image: url(../images/portfolio01.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    
}
.work-desc{
    z-index: 2;
    position: absolute;
    margin-top: 30%;
}
.work-tint {
	
   background-color: rgba(0, 0, 0, 0.6);
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
    top: 0;
    left: 0;
    z-index: 1;
    -webkit-transition: background-color 0.3s; /* Safari prior 6.1 */
  transition: background-color 0.3s;
    transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
}
.work-tint:hover {
	
   background-color: rgba(0, 0, 0, 0.3);
	
}
#photo-work{
    background-image: url(../images/portfolio01.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    
}
#video-work{
    background-image: url(../images/censto.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
   
}
#d-work{
    background-image: url(../images/3d1.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    
}
#motion-work{
    background-image: url(../images/motion.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    
}

.work-border {
	border: solid 3px rgba(52, 255, 232, 0.73);
	position: absolute;
	width: 50%;
	height: 60vh;
	display: block;
    top: 50px;
	left: 150px;
    z-index: 0;
}



.gallery-scroll{
    display:block;
  width: 100%;
  height: 100%;
  background: white;
  overflow-x: scroll;

  margin: 0;
  white-space: nowrap; 


}
.gallery-scroll-item{
    display: inline-block;
    width: 100%;
    height: 100%;
    
   
}
.marginright{
    margin-left: -40%;
}
.testanimate{
-webkit-transition: width 4.50s ease !important;
 -moz-transition: width 4.50s ease !important;
   -o-transition: width 4.50s ease !important;
      transition: width 4.50s ease !important;
}